/* Alterate blockquote stylings */
blockquote.bbc_standard_quote, blockquote.bbc_alternate_quote
{
	background: none;
	border: none;
	overflow: hidden;
}

/* A quote, perhaps from another post. */
.codeheader, .quoteheader
{
	font-size: 0.9em;
	font-weight: bold;
	padding: 0 0 0 20px;
}

/* A quote, perhaps from another post. */
.quoteheader, blockquote blockquote .quoteheader
{
	color: #7a899c;
    background: url(../images/theme/quote_ends.png) 0 -100px no-repeat;	
}
.topslice_quote, blockquote blockquote .topslice_quote
{
    background: url(../images/theme/quote_slices.png) 100% -100px no-repeat;	
	padding: 0.3em 0;
}
blockquote .quoteheader
{
	color: #7a899c;
    background: url(../images/theme/quote_ends.png) 0 0 no-repeat;	
}
blockquote .topslice_quote
{
    background: url(../images/theme/quote_slices.png) 100% 0 no-repeat;
}
blockquote, blockquote blockquote blockquote
{
	font-size: 0.9em !important;
	color: #000 !important;
	line-height: 1.4em !important;
	background: #fff !important;
	border-left: 1px solid #dce0f3 !important;
	border-right: 1px solid #dce0f3 !important;	
	padding: 0 1em !important;
	margin: 0 !important;
}
blockquote blockquote
{
	background: #f0f4f7 !important;
	border-left: 1px solid #d8ddf1 !important;
	border-right: 1px solid #d8ddf1 !important;
}
.quotefooter, blockquote blockquote .quotefooter
{
    background: url(../images/theme/quote_ends.png) 0 100% no-repeat !important;	
	padding-left: 20px !important;
}
.botslice_quote, blockquote blockquote .botslice_quote
{
    height: 10px !important;
	background: url(../images/theme/quote_slices.png) 100% 100% no-repeat !important;	
}
blockquote .quotefooter
{
	color: #7a899c !important;
    background: url(../images/theme/quote_ends.png) 0 -270px no-repeat !important;	
	padding-left: 20px !important;	
}
blockquote .botslice_quote
{
    height: 10px !important;
	background: url(../images/theme/quote_slices.png) 100% -230px no-repeat !important;
}
blockquote blockquote blockquote .quoteheader {display: none;}
blockquote blockquote blockquote blockquote {display: none;}
blockquote blockquote blockquote .quotefooter {display: none;}

/* A code block - maybe even PHP ;). */
code
{
	display: block;
	font-family: "courier new", "times new roman", monospace;
	font-size: x-small;
	background: #eee;
	border-top: solid 4px #aaaabb;
	border-bottom: solid 4px #aaaabb;
	line-height: 1.3em;
	padding: 3px 1em;
	overflow: auto;
	white-space: pre;
	/* Stop after about 24 lines, and just show a scrollbar. */
	max-height: 24em;
}

/* A quote, perhaps from another post. */
.shoutbox_body blockquote.bbc_standard_quote, .shoutbox_body blockquote.bbc_alternate_quote
{
	font-size: x-small;
	color: #000;
	line-height: 1.4em;
	background: url(../images/theme/quote.png) 0.1em 0.1em no-repeat;
	border-top: 2px solid #99A;
	border-bottom: 2px solid #99A;
	padding: 1.1em 1.4em;
	margin: 0.1em 0 0.3em 0;
	overflow: auto;
}

/* Alterate blockquote stylings */
.shoutbox_body blockquote.bbc_standard_quote
{
	background-color: #d7daec;
}
.shoutbox_body blockquote.bbc_alternate_quote
{
	background-color: #e7eafc;
}

/* A code block - maybe PHP ;). */
.shoutbox_body code.bbc_code
{
	display: block;
	font-family: "dejavu sans mono", "monaco", "lucida console", "courier new", monospace;
	font-size: x-small;
	background: #eef;
	border-top: 2px solid #999;
	border-bottom: 2px solid #999;
	line-height: 1.5em;
	padding: 3px 1em;
	overflow: auto;
	white-space: pre;
	/* Show a scrollbar after about 24 lines. */
	max-height: 24em;
}

/* The "Quote:" and "Code:" header parts... */
.shoutbox_body .codeheader, .shoutbox_body .quoteheader
{
	color: #666;
	font-size: x-small;
	font-weight: bold;
	padding: 0 0.3em;
}

.shoutbox_body .quoteheader, .shoutbox_body .quotefooter, .shoutbox_body .topslice_quote {
	background: none;
}